html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

html, body {
	font-kerning: normal;
	height: 100%;
	min-height: 100%;
	width:100%;
    margin: 0;
    padding: 0;
    border: 0;
	font-size:62.5%; 
	background-color:#000;
	overflow:hidden;
	font-family: "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosBold', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; font-weight:600; font-stretch:normal;
}

header {
	z-index:50;
	font-size: 1.8em;
	color:#fff;
	display:block;
	position:absolute;
	top:30px;
	right:40px;
}
a {
	text-decoration:none;
	color:#fff;
}
h1 {
	margin:0;
	padding:0;
}


span {
	display:block;
	margin-top:8px;
}
#bar-top {
	top:0;
	left:0;
}

#bar-bottom {
	bottom:0;
	left:0;
}

#player {
	cursor:pointer;
    -webkit-transition-property: top, left, right;
    -webkit-transition-duration: 0.4s;
	 -webkit-transition-timing-function: ease-out;
}

#debug {
	z-index:99999;
	position:absolute;
	display:none;
	top:40px;
	left:40px;
	padding:20px;
	background-color:#fff;
}

#tab {
    -webkit-transition-property: left;
    -webkit-transition-duration: 0.4s;
	z-index:9999999;
	height:151px;
	width:68.5px;
	top:10%;
	left:-200px;
	display:block;
	position:absolute;
	background-image:url(../img/tab.png);
	background-repeat:no-repeat;
	background-size:100% 100%;
}

#cta {
	cursor:pointer;
    -webkit-transition-property: top, left;
    -webkit-transition-duration: 0ms;
	 -webkit-transition-timing-function: ease-out;
	top: 50%;
	left: 50%;
	display:none;
	z-index:99999;
	position:absolute;
	width:356px;
	height:140px;
	display:none;
	font-size: 3em!important;
	padding:10px;
	text-align:center;
	background-image:url(../img/nicole.png);
	background-repeat:no-repeat;
	background-size:100% 100%;
}

#copyright {
	left: 50%;
	bottom: 20px;
	display:block;
	z-index:9999;
	position:absolute;
	width:292px;
	height:9.5px;
	margin-left:-146px;
	background-image:url(../img/copy.png);
	background-repeat:no-repeat;
	background-size:100% 100%;
}

#buy {
    -webkit-transition-property: top, left, right;
    -webkit-transition-duration: 0.4s;
	 -webkit-transition-timing-function: ease-out;
	z-index:99999999;
	position:absolute;
	right:-50%;
	width:50%;
	height:100%;
	background-color:#fff;
	display:block;
	background-image:url(../img/info.png);
	background-repeat:no-repeat;
	background-size:contain;
}
.bar {
    -webkit-transition-property: height;
    -webkit-transition-duration: 0.6s;
	z-index:9999999;
	height:90px;
	width:100%;
	display:block;
	background-color:#000;
	position:absolute;
}
.animate {
	-webkit-transform-origin: 50% 50%;
    -webkit-transition-property:  scale, translate;
    -webkit-transition-duration: 0.4s;
	-webkit-transition-timing-function: ease-out;

}